Subject: RE: MB 660 - Firmware Update
From: "Heta Nyrhinen (HNYR)" <[email-masked]>
To: "Josephine Veena Dorairaj (JVDO)" <[email-masked]>
Cc: Pritish Nandi <[email-masked]>, Pravesh Singh <[email-masked]>
Date: Fri, 14 Jan 2022 13:01:33 +0000

Hi Josephine,

Could you please look into this?

Venlig hilsen / Best regards
Heta Nyrhinen (HNYR)
Project Manager, Global Support and Service
+45 4470 0148
EPOS Group A/S * Industriparken 27 * DK-2750 Ballerup * Denmark
<https://www.eposaudio.com/en/dk/enterprise/aston-martin-f1?utm_source=mailsignatur&utm_medium=email&utm_campaign=am_f1&utm_content=nn_en_email_aw>
eposaudio.com<https://www.eposaudio.com/> * Follow us here
<https://www.facebook.com/eposenterprise>   <https://twitter.com/eposaudio>    <https://www.linkedin.com/company/eposaudio>    <https://www.instagram.com/eposaudio/>    <https://www.youtube.com/channel/UCKZSbHA_gj3OKwPnKa4cNaA>

From: Pravesh Singh <[email-masked]>
Sent: 14. januar 2022 09:43
To: Heta Nyrhinen (HNYR) <[email-masked]>
Cc: Pritish Nandi <[email-masked]>
Subject: MB 660 - Firmware Update

This message comes from outside of the corporate network. Please do not click links or open attachments unless you recognize the source of this e-mail and know the content is safe.

Hello Heta,

We just came to know that we are still suggesting downloading the Sennheiser updater to update the firmware of the MB 660. I was able to find another FAQ<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Feposaudio.zendesk.com%2Fhc%2Fen-us%2Farticles%2F360042624233-MB-660-How-to-update-firmware&data=04%7C01%7Chnyr%40eposaudio.com%7C907772fc2859453aa55708d9d739ee18%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637777466079296903%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000&sdata=9fN%2BF6EiKec36DnLTTuh1erW0uXx0KIh%2B5fzMJsx9EU%3D&reserved=0> published on the support page suggesting to download EPOS Connect. Could you please review this and get this changed?

Link: https://eposaudio.zendesk.com/hc/en-us/articles/115004474648-MB-660#tsbupdate

Also, I would appreciate if you could confirm if the MB 660 is compatible with EPOS Connect macOS version 7.0. As per the release notes it is but I had a confirmation from Level 2 that it's not (V6.0).

Thank you & Best regards,
Pravesh Singh